Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询市场强平订单历史记录
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/liq_orders
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/liq_orders" response = requests.get(url) print(response.text)
[ { "time": 123, "contract": "<string>", "size": "<string>", "price": "<string>" } ]
结算币种
usdt
永续合约,不传则返回全部
开始时间,Unix 秒
结束时间,Unix 秒
单次返回的最大记录数量
查询成功
时间戳
合约
强平数量
价格